<?xml version="1.0" encoding="utf-8"?>
<metadata>
	<!--Хранимые процедуры только выборка-->
	<proc n="Cities">
		<sql><![CDATA[select * from Cities order by name]]></sql>
	</proc>
	<!--Под типы учр.-->
	<proc n="Business">
		<param n="city_id"><![CDATA[]]></param>
		<param n="business_id"><![CDATA[]]></param>
		<sql><![CDATA[select * from Business where del='f' and city_id=${city_id} and business_id=${business_id}]]></sql>
	</proc>
</metadata>